@echo off
echo -----------------------------------------------------------------------
echo -       PROGRAMA DE INSTALACAO E REGISTRO DE DLL DA SULSOFTWARE       -
echo -----------------------------------------------------------------------
echo.
echo EFETUA A COPIA E REGISTRO DAS DLL's WinSulsoftware e NFe
echo.
echo REGISTRANDO DLL's:
regsvr32 midas.dll 	/s
regsvr32 capicom.dll	/s
regsvr32 danferb.dll	/s
regsvr32 msjava.dll	/s
regsvr32 MSJET35.dll	/s
regsvr32 DAO350.DLL	/s
cls